List User Orgs
GET
/api/orgs
const url = 'https://example.com/api/orgs';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/orgs \ --header 'Authorization: Bearer <token>'List all organizations the current user belongs to.
If the user has no memberships, attempts solo-org auto-enrollment (single active org → auto-add as member) so that pre-existing users who predate the org system aren’t stranded on /onboarding/org.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
Response List User Orgs Api Orgs Get
Array<object>
OrganizationResponseobject
id
required
Id
string
org_id
required
Org Id
string
name
required
Name
string
slug
required
Slug
string
settings
required
Settings
object
key
additional properties
any
status
required
Status
string
created_at
required
Created At
string
updated_at
required
Updated At
string
Example generated
[ { "id": "example", "org_id": "example", "name": "example", "slug": "example", "settings": {}, "status": "example", "created_at": "example", "updated_at": "example", "member_count": 1 }]